[Desktop Entry]
Encoding=UTF-8
Name=Adjust Touch Pad
Icon=/usr/share/pixmaps/midi-icons/touchpad48.png
Comment=Configure Touch Pad settings
Exec=touchpad
Terminal=false
Type=Application
Categories=X-SetupWizard
GenericName=Adjust Touch Pad
NoDisplay=true
